SIEM & UEBA

SNMPv3 AES256 support | error CentOS8 repo?

  • 1.  SNMPv3 AES256 support | error CentOS8 repo?

    Posted Apr 22, 2021 06:26 AM
    Hi there,

    is there any timeline on implementing SNMPv3 with aes256 encryption?
    Now that we have a supported underlying CentOS version it should not be too hard to implement.
    The required net-snmp version for aes192 and aes256 is > 5.8.15, but 5.8.14 is installed right now, which leads me to the next question:

    The repo includes an "Appstream" (which is set as repo in yum under 6.1.2) and an "appstream" which contains newer packages

    I can only assume that this happend by mistake...

    Regards
    Manuel